name: v2x-docs
channels:
- symbiflow
- conda-forge
dependencies:
- python=3.7
- pip
- pycairo
- pango
- pygobject
- symbiflow-yosys
- netlistsvg
# ReadTheDocs dependencies (installed here but also by the docs build CI)
- mock
- pillow
- sphinx
- sphinx_rtd_theme
# Packages installed from PyPI
- pip:
  - -r file:requirements.txt
